@charset "UTF-8";

/*
    下層共通
*/
.rs-sub .wrap {
    max-width: 1120px !important;
}

.rs-breadcrumb {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    background-color: #F8F8F8;
    color: #AAA;
    font-size: 12px;
    padding: 10px 20px 12px;
}

.rs-breadcrumb a {
    display: flex;
    align-items: baseline;
    color: #666;
    text-decoration: underline;
}

.rs-breadcrumb a img {
    display: block;
    margin-right: 4px;
}

.rs-breadcrumb .breadcrumb_icon {
    position: relative;
    margin: 0 10px;
    width: 2px;
    height: 10px;
}

.rs-breadcrumb .breadcrumb_icon::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    border-top: 2px solid #AAA;
    border-right: 2px solid #AAA;
    transform: translate(-50%, -50%) rotate(45deg);
}

.rs-breadcrumb a:last-of-type {
    color: #AAA;
    text-decoration: none;
    pointer-events: none;
}


.rs-sub .sec-tit {
    margin-bottom: 20px;
}

.rs-sub .sec-txt {
    font-size: 16px;
    line-height: 1.75;
}

.rs-sub .mv-sub {
    position: relative;
    background-color: #F8F8F8;
}

.rs-sub .mv-sub .wrap {
    padding: 28px 0 60px;
    min-height: auto;
    text-align: center;
}

.rs-sub .mv-sub .txt {
    display: inline-block;
    background-color: #EBF6FF;
    color: #0F8EFF;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.04em;
    padding: 6px 12px;
    margin-bottom: 20px;
}

.rs-sub .mv-sub .tit {
    font-size: 48px;
    font-weight: 700;
    line-height: 1.5;
}

/* CTA */
.mv-entry.entry-cta {
    color: #fff;
    background: linear-gradient(90deg, #0F8EFF 0%, #3BB9FF 50%, #68DBFF 100%);
}

.mv-entry.entry-cta .wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 60px 0;
}

.mv-entry.entry-cta p {
    background: url(/build/assets/img/rs/top/mv_icon01.svg) no-repeat left center / 46px auto;
    padding-left: 50px;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1.75;
}

.mv-entry.entry-cta p span.txt-yellow {
    color: #FFF600;
    font-size: 24px;
}

.mv-entry.entry-cta .btn-orange {
    margin: 0;
}

@media screen and (max-width: 960px) {
    .mv-entry.entry-cta .wrap {
        flex-direction: column;
    }
    .mv-entry.entry-cta .btn-orange {
        width: 226px;
        height: 56px;
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 10px;
        font-size: 16px;
        line-height: 56px;
    }
}

@media screen and (max-width: 769px) {
    .rs-sub .sec-txt {
        font-size: 13px;
    }

    .rs-sub .mv-sub .wrap {
        padding: 18px 0 48px;
    }
    .rs-sub .mv-sub .txt {
        font-size: 11px;
        padding: 4px 10px;
        margin-bottom: 14px;
    }
    .rs-sub .mv-sub .tit {
        font-size: 24px;
    }

    .mv-entry.entry-cta .wrap {
        text-align: center;
        padding: 20px 20px 30px;
    }
    .mv-entry.entry-cta p {
        background: url(/build/assets/img/rs/top/mv_icon01.svg) no-repeat center top / 46px auto;
        width: 100%;
        padding-left: 0;
        padding-top: 50px;
        font-size: 15px;
        letter-spacing: 0;
    }
    .mv-entry.entry-cta .btn-orange {
        margin-top: 0;
    }
}


/*
    feature
*/
.rs-feature #about .wrap {
    padding: 80px 0 60px;
}

.rs-feature #about .sec-tit {
    color: #0F8EFF;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 0.04em;
}

.rs-feature .about_box {
    width: 50%;
    padding: 40px 0;
    text-align: center;
}

.rs-feature .about_box h3 {
    text-align: center;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.55;
    margin-bottom: 20px;
}

.rs-feature .about_box.box-individual {
    border-right: 2px dashed #E5E5E5;
}

.rs-feature .about_box.box-individual .individual_detail {
    max-width: 294px;
    margin-inline: auto;
}

.rs-feature .about_box.box-individual .individual_detail img {
    width: 100%;
}

.rs-feature .about_box.box-company .company_detail img {
    margin-inline: auto;
    width: 54px;
}

.rs-feature .about_box.box-company .company_detail .txt {
    color: #0F8EFF;
    font-family: "Inter", sans-serif;
    font-size: 24px;
    font-weight: 700;
}

.rs-feature .about_box.box-company .company_detail .txt span {
    font-size: 40px;
}

.rs-feature .about_message {
    background-color: #0F8EFF;
    border-radius: 12px;
    text-align: center;
    color: white;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.75;
    padding: 40px 0;
    margin-top: 40px;
}

@media screen and (max-width: 960px) {

}


@media screen and (max-width: 769px) {
    .rs-feature #about .wrap {
        padding: 66px 0 50px;
    }
    .rs-feature #about .sec-tit {
        font-size: 20px;
    }
    .rs-feature .about_detail .flex {
        flex-direction: column;
    }
    .rs-feature .about_box {
        width: 100%;
        padding: 32px 0 26px;
    }
    .rs-feature .about_box h3 {
        font-size: 15px;
        margin-bottom: 14px;
    }
    .rs-feature .about_box.box-individual {
        border-right: none;
        border-bottom: 2px dashed #E5E5E5;
        padding-top: 0;
    }
    .rs-feature .about_box.about_box.box-company {
        padding-bottom: 0;
    }
    .rs-feature .about_box.box-individual .individual_detail img {
        width: 88%;
        margin-inline: auto;
    }
    .rs-feature .about_box.box-company .company_detail .txt {
        font-size: 18px;
    }
    .rs-feature .about_box.box-company .company_detail .txt span {
        font-size: 34px;
    }

    .rs-feature .about_message {
        font-size: 16px;
        padding: 16px 10px;
        margin-top: 32px;
    }
}


/* reason */
.rs-feature .reason .wrap {
    padding: 60px 0 75px;
}

.rs-feature .reason_item:not(:first-of-type) {
    margin-top: 150px;
}

.rs-feature .reason_item .flex {
    gap: 40px;
}

.rs-feature .info-detail {
    align-items: center;
}

.rs-feature .info-detail img {
    width: 100%;
    max-width: 29.6%;
}

.rs-feature .reason_item:nth-of-type(2) .info-detail img {
    max-width: 33%;
}

.rs-feature .reason_item:nth-of-type(3) .info-detail img {
    max-width: 33.8%;
}

.rs-feature .reason_item .flex .info-detail.flex {
    gap: 20px;
}

.rs-feature .reason_item .flex .info-detail.flex .info-flexContent {
    display: flex;
}

/* 余白調整 */
.rs-feature .reason_item:nth-of-type(1) .flex .info-detail.flex img {
    margin-right: 16px;
}
.rs-feature .reason_item:nth-of-type(2) .flex .info-detail.flex img {
    margin-right: 8px;
}
.rs-feature .reason_item:nth-of-type(3) .flex .info-detail.flex img {
    margin-right: 3px;
}

.rs-feature .info-detail span {
    display: block;
    color: #0F8EFF;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 10px;
}

.rs-feature .info-detail h3 {
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
}

.rs-feature .reason_info .info-list {
    margin-top: 20px;
    gap: 4px;
}

.rs-feature .reason_info .info-list.sp {
    display: none;
}

.rs-feature .reason_info .info-list li {
    display: inline-block;
    background-color: #EBF6FF;
    border-radius: 4px;
    color: #0F8EFF;
    font-family: "Arial", sans-serif;
    font-size: 12px;
    font-weight: 700;
    padding: 4px 8px;
    border-bottom: none;
}

.rs-feature .reason_item .reason_info p {
    font-size: 16px;
    line-height: 1.75;
    margin-top: 44px;
}

.rs-feature .reason_item .reason_info {
    width: calc(100% - 43% - 40px);
}

.rs-feature .reason_item .img {
    width: 43%;
}

.rs-feature .reason_appeal {
    border: 1px solid #E5E5E5;
    border-radius: 12px;
    margin-top: 60px;
    padding: 40px;
}

.rs-feature .reason_appeal .tit {
    background-color: #EBF6FF;
    text-align: center;
    color: #0F8EFF;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 0;
    margin-bottom: 40px;
    line-height: 1.5;
}

.rs-feature .reason_appeal .txt {
    text-align: center;
    font-size: 14px;
    line-height: 1.75;
    margin-bottom: 60px;
}

.rs-feature .chart_area {
    background: white;
    overflow-x: scroll;
}

.rs-feature .chart_area .chart {
    position: relative;
    min-width: 970px;
    overflow: hidden;
    position: relative;
}

.rs-feature .chart_area .chart::after {
    content: "";
    background: #E5E5E5;
    position: absolute;
    left: 70px;
    bottom: 98px;
    width: 94%;
    height: 1px;
}

.rs-feature .chart_area .txt {
    position: relative;
    color: #666;
    font-size: 12px;
    margin-top: 40px;
    margin-bottom: 10px;
}

.rs-feature .chart_area .txt .chart_txt-list {
    justify-content: center;
    gap: 20px;
}

.rs-feature .chart_area .txt .chart_txt-list li {
    padding-left: 16px;
    position: relative;
}

.rs-feature .chart_area .txt .chart_txt-list li::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    border-radius: 50%;
    top: 4px;
    left: 0;
}

.rs-feature .chart_area .txt .chart_txt-list li.oners::before {
    background: #0F8EFF;
}
.rs-feature .chart_area .txt .chart_txt-list li.other01::before {
    background: #FF5577;
}
.rs-feature .chart_area .txt .chart_txt-list li.other02::before {
    background: #A676E7;
}


.rs-feature .reason .wrap {
    padding-bottom: 40px;
}

.rs-feature .reason_appeal .list {
    display: grid;
}

.rs-feature .reason_appeal .list.list-cms {
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}

.rs-feature .reason_appeal .list.list-security {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.rs-feature .reason_appeal .list li {
    border: 1px solid #E5E5E5;
    border-radius: 12px;
    text-align: center;
    padding: 20px;
}

.rs-feature .reason_appeal .list li.other {
    border: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.rs-feature .reason_appeal .list li img {
    min-height: 60px;
    object-fit: contain;
    margin: 0 auto 10px;
}

.rs-feature .reason_appeal .list li .cms-name {
    font-family: "Arial", sans-serif;
    font-size: 12px;
    font-weight: 700;
}

.rs-feature .reason_appeal .list li.other .cms-name {
    font-size: 1.05em;
}

.rs-feature .reason_appeal .list.list-security li {
    padding: 30px;
}

.rs-feature .reason_appeal .list.list-security li .tit {
    background-color: transparent;
    text-align: left;
    color: #222;
    margin-bottom: 10px;
    padding: 0;
}

.rs-feature .reason_appeal .list.list-security li .txt {
    text-align: left;
    font-size: 16px;
    line-height: 1.75;
    margin-bottom: 0;
}

@media screen and (max-width: 1120px) {
    .rs-feature .chart_area .chart::after {
        bottom: 99px;
        width: 92%;
    }
    .rs-feature .chart_area .txt {
        padding-left: 62px;
    }
    .rs-feature .chart_area .txt .chart_txt-list {
        justify-content: flex-start;
    }
}


@media screen and (max-width: 769px) {
    .rs-feature .reason .wrap {
        padding: 50px 0;
        padding-bottom: 50px;
    }
    .rs-feature .reason .detail {
        margin-top: 40px;
    }
    .rs-feature .reason_item:not(:first-of-type) {
        margin-top: 66px;
    }
    .rs-feature .reason_item .flex {
        flex-direction: column;
        gap: 26px;
    }
    .rs-feature .info-detail img {
        max-width: 28%;
    }
    .rs-feature .reason_item:nth-of-type(2) .info-detail img,
    .rs-feature .reason_item:nth-of-type(3) .info-detail img {
        max-width: 30%;
    }
    .rs-feature .info-detail span {
        font-size: 12px;
        margin-bottom: 8px;
    }
    .rs-feature .info-detail h3 {
        font-size: 16px;
    }
    .rs-feature .reason_item .reason_info {
        width: 100%;
    }
    .rs-feature .reason_item .reason_info p {
        font-size: 14px;
        margin-top: 30px;
    }
    .rs-feature .reason_item .img {
        width: 100%;
    }
    .rs-feature .reason_item:nth-of-type(1) .flex .info-detail.flex img {
        margin-right: 10px;
    }
    .rs-feature .reason_item .flex .info-detail.flex {
        flex-direction: row;
        gap: 12px;
    }
    .rs-feature .reason_info .info-list.pc {
        display: none;
    }
    .rs-feature .reason_info .info-list.sp {
        display: block;
    }

    .rs-feature .reason_appeal {
        margin-top: 40px;
        padding: 20px;
    }
    .rs-feature .reason_appeal .tit {
        font-size: 15px;
        margin-bottom: 20px;
    }
    .rs-feature .reason_appeal .txt {
        text-align: left;
        font-size: 14px;
        margin-bottom: 40px;
    }
    .rs-feature .reason_item:nth-of-type(1) .reason_appeal .txt {
        margin-bottom: 0;
    }
    .rs-feature .reason_appeal .txt.txt-fftb {
        margin-bottom: 30px !important;
    }

    .rs-feature .reason_appeal .list.list-cms {
        display: flex;
        flex-wrap: wrap;
    }
    .rs-feature .reason_appeal .list li {
        padding: 14px;
    }
    .rs-feature .reason_appeal .list.list-cms li {
        width: calc(50% - 10px);
    }

    .rs-feature .reason_appeal .list li.other {
        width: 100%;
    }
    .rs-feature .reason_appeal .list.list-security {
        grid-template-columns: repeat(1, 1fr);
        gap: 14px;
    }
    .rs-feature .reason_appeal .list.list-security li {
        padding: 16px;
    }
    .rs-feature .reason_appeal .list.list-security li .tit {
        font-size: 14px;
    }
    .rs-feature .reason_appeal .list.list-security li .txt {
        font-size: 13px;
    }

    .rs-feature .chart_area .chart::after {
        bottom: 95px;
    }
    .rs-feature .chart_area .txt {
        margin-top: 26px;
        margin-bottom: 16px !important;
    }
    .rs-feature .chart_area .txt .chart_txt-list {
        flex-direction: row;
    }
    .rs-feature .chart_area .txt .chart_txt-list li::before {
        top: 7px;
    }
}


/*
    price
*/
.rs-price .rs-plan {
    margin-top: 0;
}

.rs-price .rs-plan .wrap {
    padding-bottom: 40px;
}

.rs-price .rs-plan .plan-attention {
    position: relative;
    color: #666;
    font-size: 12px;
    line-height: 1.75;
    margin-top: 20px;
    padding-left: 1.2em;
}

.rs-price .rs-plan .plan-attention::before {
    position: absolute;
    content: "※";
    top: 0;
    left: 0;
    font-size: 1em;
}

.rs-price .rs-payment .wrap {
    padding: 40px 0;
}

.rs-price .payment-box:not(:first-of-type) {
    margin-top: 40px;
}

.rs-price .payment-box .tit {
    background: #F8F8F8;
    padding: 20px 30px;
    font-size: 16px;
    font-weight: 700;
    border-radius: 12px;
    margin-bottom: 10px;
}

.rs-price .payment-list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 10px;
}

.rs-price .payment-list li {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #E5E5E5;
    border-radius: 12px;
    padding: 11px 30px;
    min-height: 140px;
}

.rs-price .payment-list li img {
    margin: auto;
}

@media screen and (max-width: 1120px) {
    .rs-price .payment-list {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (max-width: 769px) {
    .rs-price .payment-box .tit {
        padding: 18px 14px;
        font-size: 14px;
    }
    .rs-price .payment-list {
        grid-template-columns: repeat(2, 1fr);
    }
    .rs-price .payment-list li {
        min-height: 118px;
    }
}


/*
    function
*/
#page-function section .wrap {
    padding-bottom: 60px !important;
}




@media screen and (max-width: 960px) {

}

@media screen and (max-width: 769px) {
    #page-function section .wrap {
        padding-bottom: 48px !important;
    }
}


/*
    spec
*/
#page-spec section .wrap {
    padding-bottom: 60px !important;
}

.plan-table tbody tr.merge-row th {
    width: 78%;
}

.plan-table tbody td.merge {
    width: auto;
    padding: 16px 20px;
}

.rs-spec .plan tr.plan-attention {
    position: relative;
    border-bottom: none;
    border-color: transparent;
}

.rs-spec .plan tr.plan-attention td {
    position: relative;
    width: auto;
    height: auto;
    color: #666;
    padding: 20px 0 0 1.2em;
    text-align: left;
}

.rs-spec .plan tr.plan-attention td::before {
    position: absolute;
    content: "※";
    top: 20px;
    left: 0;
    font-size: 1em;
}

.plan-table tbody th.th-cpu span.attention {
    position: relative;
    top: -3px;
    margin-left: 0.3em;
    font-size: 10px;
}

@media screen and (max-width: 769px) {
    #page-spec section .wrap {
        padding-bottom: 48px !important;
    }
    .rs-spec .plan tr.plan-attention td {
        padding: 15px 0 0 1.2em;
    }
    .rs-spec .plan tr.plan-attention td::before {
        top: 15px;
    }
}


/* CP */
.mv-entry.entry-cta .wrap {
    flex-direction: column;
    gap: 0;
}

.mv-entry.entry-cta p span.txt-yellow.txt-pc {
    display: block;
}
.mv-entry.entry-cta p span.txt-yellow.txt-sp {
    display: none;
}

.mv-entry.entry-cta p.cta-sub {
    padding-left: 0;
    background: none;
    margin-top: 6px;
}

.mv-entry.entry-cta .btn-orange {
    width: 100%;
    max-width: 300px;
    margin-top: 30px;
}

@media screen and (max-width: 769px) {
    .mv-entry.entry-cta .wrap {
        padding: 30px 20px;
    }
    .mv-entry.entry-cta p span.txt-yellow.txt-pc {
        display: none;
    }
    .mv-entry.entry-cta p span.txt-yellow.txt-sp {
        display: block;
    }
    .mv-entry.entry-cta p {
        background: none;
        padding-top: 0;
    }
    .mv-entry.entry-cta p span.txt-yellow {
        font-size: 26px;
        line-height: 1.6;
    }
    .mv-entry.entry-cta p.cta-sub {
        margin-top: 14px;
    }
}
